@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;600&family=Montserrat:ital,wght@0,300;0,400;0,600;0,700;1,300;1,400;1,600;1,700&display=swap');

html, body {
    padding: 0;
    margin: 0;
    letter-spacing: 0;
}

.wrapper {
    margin: 0 auto;
    text-align: center;
    max-width: 1600px;
    background-image: url(../img/totalbg.png);
    background-repeat: round;
}

.yellow-text {
    color: #f1ad1d;
    font-weight: bold;
}

.header {
    margin: 0 auto;
    /*width: 100%;*/
    height: 900px;
    background-image: url(../img/header-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    background-attachment: fixed;
}

.header-container {
    margin-top: 520px;
    margin-left: 215px;
    width: 832px;
    height: 224px;
    color: white;
    text-align: left;
}

.header-title {
    font-size: 48px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
}

.header-text {
    margin-top: 4px;
    padding: 0;
    font-size: 18px;
    font-family: 'Lato', sans-serif;
}

.header-slogan-area {
    margin-top: 22px;
    line-height: 136px;
    width: 831px;
    height: 131px;
    border: 1px solid white;
    background-color: rgba(0, 0, 0, 0.3);
    font-size: 54px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}

.we, .make{
    font-weight: bold;
    margin-left: 30px;
}

.wtsau {
    margin: 0 auto;
}

.w-header {
    margin-top: 64px;
}

.text-w-underline {
    color: black;
}

.what {
    font-size: 22px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #333333
}

.we-are {
    margin: 28px 0 51px;
    font-size: 17px;
    font-family: 'Lato', sans-serif;
    color: #4d4943;
}

.underline {
    width: 60px;
    height: 3px;
    background-color: #f1ad1d;
    margin: 0 auto;
}

.award {
    margin: 37px auto 0;
}

.menu-top {
    margin: 53px auto 121px;
    width: 1170px;
    height: 80px;
    border-bottom: 3px solid #f1ad1d;
    text-transform: uppercase;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.menu-top-title {
    width: 140px;
    color: #f1ad1d;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    font-size: 35px;
}

.menu-top-items ul {
    width: 770px;
    list-style: none;
    margin-left: 0;
    display: flex;
    justify-content: space-between;
    margin-right: 30px;
}

.menu-top-item a, .drop-menu-1-parent, .drop-menu-2-parent {
    text-decoration: none;
    color: black;
    font-size: 18px;
    font-family: 'Lato', sans-serif;
}

.menu-top-item a:hover, .drop-menu-1-parent:hover, .drop-menu-2-parent:hover {
    color: #f1ad1d;
}

.triangle {
    font-size: 10px;
}

/*---Drop Menu---*/
.drop-menu-1-parent, .drop-menu-2-parent {
    position: relative;
    cursor: pointer;
}

.drop-menu-1-items, .drop-menu-2-items {
    list-style: none;
    overflow: hidden;
    flex-direction: column;
    position: absolute;
    text-align: left;
}

.drop-menu-1-items{
    left: 15px;
}

.drop-menu-2-items{
    left: 20px;
}

.drop-menu-1-item, .drop-menu-2-item {
    width: 200px;
    overflow: hidden;
    height: 0;
    transition: 0.5s;
}

.drop-menu-2-item:hover{
    height: 100%;
}

.drop-menu-1-item:hover{
    height: 100%;
}

.drop-menu-1-parent:hover .drop-menu-1-item {
    height: 30px;
}

.drop-menu-2-parent:hover .drop-menu-2-item {
    height: 30px;
}

.drop-menu-1-item a, .drop-menu-2-item a {
    color: black;
    border-bottom: 2px solid black;
    height: 50px;
    width: 100px;
    line-height: 30px;
    font-size: 14px;
}
/*---*/

.bus-con {
    margin: 57px auto 0;
    width: 1170px;
    display: flex;
    justify-content: space-between;
}

.bus-con-imgs {
    width: 569px;
    height: 316px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
}

.bus-con-img {
    width: 270px;
    height: 150px;
}

.bus-con-img-text {
    margin-top: 95px;
    margin-left: 15px;
    width: 117px;
    height: 42px;
    background-color: #333333;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    color: white;
    line-height: 42px;
    text-indent: 14px;
    text-align: left;
}

.bus-con-img1 {
    background-image: url(../img/bc-photo1.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.bus-con-img2 {
    background-image: url(../img/bc-photo2.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.bus-con-img3 {
    background-image: url(../img/bc-photo3.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.bus-con-img4 {
    background-image: url(../img/bc-photo4.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.bus-con-text {
    width: 570px;
    height: 315px;
    text-align: left;
    font-family: 'Lato Light', sans-serif;
    font-size: 14px;
    line-height: 20px;
}

.bus-con-text-title {
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}

.bus-con-text-content1 {
    margin-top: 15px;
    line-height: 1.6;
}

.bus-con-text-content2 {
    margin-top: 22px;
    line-height: 1.6;
}

.bus-con-text-button {
    width: 175px;
    height: 50px;
    margin-top: 31px;
}

.bus-con-text-button a:active {
    font-size: 13px;
    box-shadow: inset 0 0 2px 3px rgba(0, 0, 0, 0.2);
}

.bus-con-text-button a {
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 14px;
    color: white;
    background-color: #f1ad1d;
    font-family: 'Lato', sans-serif;
    line-height: 50px;
}

.slogan {
    overflow: hidden;
    display: flex;
    margin-top: 125px;
    height: 380px;
    background-image: url(../img/slogan-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.slogan-content {
    margin: auto;
    height: 90px;
}

.slogan-text {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    color: white;
}

.slogan-underline {
    width: 60px;
    height: 3px;
    background-color: #f1ad1d;
    margin: 54px auto 0;
}

.team {
    margin-top: 110px;
}

.team-gallery {
    margin-top: 52px;
    display: grid;
    grid-template-columns: repeat(6, auto);
    grid-template-rows: repeat(2, auto);
    grid-gap: 2px;
    justify-content: center;
    margin-bottom: 200px;
}

.team-gallery-imgs {
    width: 193px;
    height: 178px;
    background-size: cover;
    background-repeat: no-repeat;

}

.team-gallery-img-text {
    text-align: left;
    background-color: #333333;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    padding: 15px 50px 13px 14px;
    color: white;
    display: inline-block;
    margin-top: 121px;
    line-height: 1;
}

.yellow {
    color: #f1ad1d;
}

.team-gallery-img1 {
    background-image: url(../img/team-img1.png);
}

.team-gallery-img2 {
    background-image: url(../img/team-img2.png);
}

.team-gallery-img3 {
    background-image: url(../img/team-img3.png);
}

.team-gallery-img4 {
    background-image: url(../img/team-img4.png);
}

.team-gallery-img5 {
    background-image: url(../img/team-img5.png);
}

.team-gallery-img6 {
    background-image: url(../img/team-img6.png);
}

.team-gallery-img7 {
    background-image: url(../img/team-img7.png);
}

.team-gallery-img8 {
    background-image: url(../img/team-img8.png);
}

.team-gallery-img9 {
    background-image: url(../img/team-img9.png);
}

.team-gallery-img10 {
    background-image: url(../img/team-img10.png);
}

.team-gallery-img11 {
    background-image: url(../img/team-img11.png);
}

.team-gallery-img12 {
    background-image: url(../img/team-img12.png);
}

.cards {
    margin: 49px auto 0;
    display: flex;
    justify-content: space-between;
    width: 1179px;
}

.card {
    width: 275px;
    height: 420px;
    text-align: center;
}

.card-title {
    height: 56px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    line-height: 56px;
    color: white;
    background-color: #333333;
}

.card-ico {
    height: 100px;
}

.card-ico1 {
    background-image: url(../img/lamp.png);
    background-repeat: no-repeat;
    background-position: center;
}

.card-ico2 {
    background-image: url(../img/cloud.png);
    background-repeat: no-repeat;
    background-position: center;
}

.card-ico3 {
    background-image: url(../img/cup.png);
    background-repeat: no-repeat;
    background-position: center;
}

.card-ico4 {
    background-image: url(../img/nuc.png);
    background-repeat: no-repeat;
    background-position: center;
}

.card-text1, .card-text2 {
    font-family: 'Lato Light', sans-serif;
    font-size: 12px;
    color: #505050;
    line-height: 18px;
}

.card-text1 {
    text-align: center;
    height: 61px;
}

.card-underline {
    margin: 32px auto 25px;
    width: 64px;
    height: 3px;
    background-color: #f1ad1d;
}

.card-offer {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
}

.card-text2 {
    margin-top: 10px;
    line-height: 20px;
    white-space: pre-line;
    font-size: 14px;
}

.card-total-line {
    height: 3px;
    background-color: #333333;
    margin-top: 30px;
}

.featured {
    margin-top: 347px;
    margin-bottom: 144px;
    height: 475px;
    background-image: url(../img/futered-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    background-attachment: fixed;
}

.featured-title {
    margin-top: 168px;
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
}

.featured-underline {
    width: 60px;
    height: 3px;
    background-color: #f1ad1d;
    margin: 55px auto 0;
}

.featured-gallery {
    margin: 56px auto;
    width: 845px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.lwts-cards {
    margin: auto;
    width: 1170px;
    display: flex;
    justify-content: space-between;
    text-align: left;
}

.lwts-card-text {
    width: 370px;
    font-family: 'Lato Light', sans-serif;
    font-size: 14px;
    color: #5b5b5b;
    line-height: 1.43;
    text-align: justify;
    position: relative;
}

.lwts-card-text::before {
    margin-top: 88px;
    margin-bottom: 26px;
    content: '';
    display: block;
    width: 305px;
    height: 3px;
    background-color: #f1ad1d;
    margin-left: 65px;
}

.lwts-card-text::after {
    content: "";
    width: 52px;
    height: 48px;
    background-image: url(../img/comas.png);
    background-repeat: no-repeat;
    position: absolute;
    top: -35px;
    left: 0;
}

.lwts-underline {
    width: 370px;
    height: 3px;
    background-color: #000;
    margin-top: 4px;
}

.lwts-face {
    margin-top: 15px;
    margin-bottom: 257px;
    text-align: left;
    width: 56px;
    height: 44px;
    display: inline-block;
}

.lwts-text {
    white-space: pre-line;
    display: inline-block;
    margin-left: 14px;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #313131;
}

.lwts-text-job {
    font-family: 'Lato Light', sans-serif;
    font-size: 14px;
    color: #5b5b5b;
    line-height: 1.43;
}

.subscribe-form {
    margin-top: 60px;
    margin-bottom: 172px;
}

.subscribe-form form {
    display: flex;
    margin: auto;
    width: 770px;
    height: 64px;
    border: 1px solid #c7c7c7;
    overflow: hidden;
}

.email {
    width: 598px;
    height: 64px;
    outline: none;
    text-indent: 27px;
    border: none;
}

.email::placeholder {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-style: italic;
}

.send {
    padding: 25px 47px;
    background-color: #f1ad1d;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: white;
    border: none;
    outline: none;
    line-height: 1;
}

.send:active {
    box-shadow: inset 0 0 2px 3px rgba(0, 0, 0, 0.2);
}

.message {
    width: 570px;
}

.send-a-mess {
    width: 380px;
    height: 56px;
    background-color: #333333;
    line-height: 56px;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    text-indent: 15px;
    color: white;
}

.con-zone {
    margin: 47px auto 0;
    width: 1170px;
    display: flex;
    text-align: left;
}


.message {
    width: 50%;
    box-sizing: border-box;
}

.mess-text {
    font-family: 'Lato Light', sans-serif;
    font-size: 14px;
    color: #505050;
    margin-top: 23px;
    text-align: left;
}

.message-in {
    text-indent: 13px;
    width: 271px;
    height: 43px;
    outline: none;
    border: solid 1px #929292;
}

.message-in-email {
    margin-left: 24px;
}

.message-in::placeholder {
    text-indent: 12px;
    font-family: 'Lato Light', sans-serif;
    font-size: 14px;
    font-style: italic;
    color: #505050;
}

.name-email-input {
    margin-top: 21px;
}

.mess-area {
    margin-top: 22px;
}

.mess-area textarea {
    text-indent: 12px;
    width: 571px;
    height: 184px;
    outline: none;
    border: solid 1px #929292;
    resize: none;
}

.mess-area textarea::placeholder {
    font-family: 'Lato Light', sans-serif;
    font-size: 14px;
    font-style: italic;
    color: #505050;
    text-indent: 12px;
    padding-top: 18px;
}

.mess-buttons {
    text-align: left;
    margin-top: 20px;
}

.in-but {
    width: 118px;
    height: 43px;
    color: white;
    background-color: #f1ad1d;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 14px;
    text-align: center;
    outline: none;
    border: none;
    cursor: pointer;
    text-transform: uppercase;
    padding: 0;
}

.in-but-sub {
    margin-left: 21px;
}

.in-but-sub:active {
    font-size: 13px;
    box-shadow: inset 0 0 2px 3px rgba(0, 0, 0, 0.2);
}

.in-but-res:active {
    font-size: 13px;
    box-shadow: inset 0 0 2px 3px rgba(0, 0, 0, 0.2);
}


.contacts {
    margin-left: 214px;
    font-family: 'Lato Light', sans-serif;
    font-size: 14px;
    text-align: left;
    color: #505050;
}

.contacts-text {
    margin-left: 0;
    margin-top: 25px;
    margin-bottom: 25px;
    text-align: left;
}

.contacts-t {
    margin-top: 22px;
    margin-bottom: 22px;
}

.contacts-g-i-t, .contacts-follow {
    width: 246px;
    height: 56px;
    background-color: #333333;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    text-indent: 15px;
    line-height: 56px;
    color: white;
}

.contacts-follow {
    margin-top: 38px;
}

.contacts-con-ico {
    margin-top: 9px;

}

.contacts-con-ico i {
    display: inline-block;
    width: 36px;
    height: 32px;
    background-color: #333333;
    color: #f1ad1d;
    font-size: 14px;
    text-align: center;
    line-height: 32px;
}

.contacts-icons {
    margin-top: 29px;
    width: 228px;
    display: flex;
    justify-content: space-between;
}

.contacts-text {
    line-height: 1;
    margin-left: 12px;
}

.contacts-icon {
    display: block;
    text-decoration: none;
    width: 45px;
    height: 40px;
    background-color: #f1ad1d;
    text-align: center;
    line-height: 45px;
    font-size: 18px;
}

.contacts-icon:active {
    font-size: 13px;
    box-shadow: inset 0 0 2px 3px rgba(0, 0, 0, 0.2);
}

.contacts-icon i {
    color: white;
}

.check {
    overflow: hidden;
    margin-top: 140px;
    margin-bottom: 119px;
    height: 485px;
    background-image: url(../img/check-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    white-space: pre-line;
    background-attachment: fixed;
}

.check-title {
    margin-top: 106px;
    font-size: 22px;
}

.check-underline {
    margin-top: 37px;
    margin-bottom: 38px;
}

.check-text {
    text-align: center;
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    line-height: 1.67;
}

.brands-imgs {
    display: flex;
    justify-content: center;
    margin-top: 53px;
    margin-bottom: 158px;
}

.brands-img {
    width: 222px;
    height: 238px;
    margin: 3px;
    background-repeat: no-repeat;
    background-position: center;
}

.brands-img1 {
    background-image: url(../img/brands-1.png);
}

.brands-img2 {
    background-image: url(../img/brands-2.png);
}

.brands-img3 {
    background-image: url(../img/brands-3.png);
}

.brands-img4 {
    background-image: url(../img/brands-4.png);
}

.brands-img5 {
    background-image: url(../img/brands-5.png);
}

.media-cards {
    margin: 50px auto 0;
    height: 770px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
}

.media-card {
    width: 370px;
    text-align: left;
    margin: 0 15px;
}

.media-card:nth-child(even) {
    margin-top: 32px;
}

.mc-title {
    margin-top: 7px;
}

.mc-title i {
    width: 36px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    background-color: #333333;
    color: #f1ad1d;
    font-size: 14px;
    display: inline-block;
}

.mc-title-text {
    font-size: 18px;
    color: #333333;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
    margin-left: 12px;
    font-weight: bold;
}

.mc-media img {
    width: 100%;
}

.mc-text {
    text-align: left;
    color: #505050;
    font-size: 14px;
    font-family: 'Lato Light', sans-serif;
    margin: 15px 0;
    line-height: 18px;
}

.mc-date {
    height: 40px;
    border-top: 1px solid #c1c1c1;
    border-bottom: 3px solid #333333;
    line-height: 37px;
    display: flex;
    justify-content: space-between;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Lato Light', sans-serif;
    color: #828282;
}

.mc-date a {
    text-decoration: none;
    color: #828282;
}

.mc-read-more {
    margin-right: 7px;
}

.mc-media video {
    height: 210px;
    width: 100%;
}

.mc-media audio {
    width: 100%;
    height: 45px;
    color: white;
    background-color: #111;
    border-radius: 0;
    border: 1px solid #111;
}

.mc-quot {

    position: relative;
    height: 157px;
    background-color: #dbdbdb;
    overflow: hidden;
}

.mc-quot-text {
    margin-left: 18px;
    margin-top: 23px;
    white-space: pre-line;
    font-size: 26px;
    font-family: 'Lato Light', sans-serif;
    font-style: italic;
    color: #666;
}

.mc-quot-author {
    margin-left: 18px;
    color: #9c9b9b;
    margin-top: 15px;
    font-size: 12px;
    font-family: 'Lato', sans-serif;
}

.mc-quot-comma {
    position: absolute;
    right: 20px;
    bottom: 10px;
    font-size: 48px;
    color: #b4b4b4;
}

.media-load-more-button {
    margin: 85px auto 110px;
    width: 231px;
    height: 51px;
    background-color: #f1ad1d;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: white;
    line-height: 51px;
    cursor: pointer;
    user-select: none;
}

.media-load-more-button:active {
    font-size: 13px;
    box-shadow: inset 0 0 2px 3px rgba(0, 0, 0, 0.2);
}

.buy-theme {
    height: 380px;
    background-image: url(../img/buy-theme-bg.png);
    overflow: hidden;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

.buy-title {
    margin-top: 88px;
}

.buy-underline {
    width: 60px;
    height: 3px;
    background-color: #f1ad1d;
    margin: 55px auto 0;
}

.buy-button {
    margin: 66px auto;
    box-sizing: border-box;
    width: 177px;
    height: 50px;
    border: solid 1px #ffffff;
    font-size: 14px;
    font-weight: bold;
    color: white;
    font-family: 'Lato', sans-serif;
    line-height: 50px;
    cursor: pointer;
    user-select: none;
}

.buy-button:active {
    box-shadow: inset 0 0 2px 2px rgba(255, 255, 255, 0.5);
    font-size: 13px;
}

.port-wtsau {
    margin-top: 99px;
}

.portfolio-menu-items {
    margin-top: 70px;
    height: 40px;
    display: flex;
    justify-content: center;
}

.portfolio-menu-item {
    display: block;
    box-sizing: content-box;
}

.portfolio-menu-item a {
    display: block;
    border: solid 1px #333333;
    margin: 0 9px;
    padding: 11px 36px;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    color: #111;
    user-select: none;
    text-decoration: none;
}

.portfolio-menu-item a:hover {
    color: #f1ad1d;
    background-color: #333;
}

.portfolio-cards {

    margin: 35px auto 0;
    max-width: 1170px;
    display: grid;
    grid-template-rows: repeat(3, 1fr);
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 15px;
    justify-content: center;
}

.portfolio-text-card {
    width: 281px;
    height: 271px;
    border: solid 2px #333333;
    overflow: hidden;
    box-sizing: border-box;
    transform: rotateY(180deg);
    backface-visibility: hidden;
    background-color: #fff;
}

.text-card-title {
    margin-top: 44px;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    color: #111111;
}

.portfolio-underline {
    margin: 23px auto;
}

.text-card-text {
    margin-top: 26px;
    font-family: 'Lato Light', sans-serif;
    font-size: 14px;
    backface-visibility: hidden;
}

.text-card-button {
    margin: 25px auto 0;
    width: 141px;
    height: 39px;
    background-color: #f1ad1d;
    color: white;
    line-height: 39px;
    cursor: pointer;
    user-select: none;
}

.text-card-button:active {
    font-size: 13px;
    box-shadow: inset 0 0 2px 3px rgba(0, 0, 0, 0.2);
}

.card {
    width: 281px;
    height: 271px;
    position: relative;
}

.port-img {
    width: 100%;
    display: block;
    transform: rotateY(0deg);
    backface-visibility: hidden;
}

.portfolio-text-card, .port-img {
    position: absolute;
    transition: 1.3s;
}

.card:hover .port-img {
    transform: rotateY(180deg);
}

.card:hover .portfolio-text-card {
    opacity: 1;
    transform: rotateY(360deg);
}

.tc1 {
    width: 281px;
    height: 271px;
    border: solid 2px #333333;
}

.tc1-portfolio-text-card {
    width: 281px;
    height: 271px;
    border: solid 2px #333333;
    overflow: hidden;
    box-sizing: border-box;
    background-color: #fff;
}

.map-loc {
    margin-top: 79px;
    height: 63px;
    background-color: #333333;
    line-height: 63px;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: white;
}

.bottom {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #333333;
    height: 87px;
    line-height: 87px;
}